Subject: bug#32836: emacs-magit is broken (and probably others) due to package renaming

From: Taylan Kammer <[email-masked]>
Date: Tue, 25 Sep 2018 21:29:51 +0200

Pierre Neidhardt <[email-masked]> writes:

> Oopsy, missed that indeed! xD
> Sorry for the trouble, will fix as soon as possible.
>
> By the way, I think using "name" for URLs is a bad practice, we only need
> "version" there.  What do you people think?

I agree.  Whenever I've seen 'name' being used in URL definitions in the
past I wondered what the point is, since our naming doesn't necessarily
align with the name of the file to be downloaded.

Taylan